package es.pulsoft.dao;

import java.util.List;

import es.pulsoft.controlador.entity.Curso;

public interface CursoDao {

	void insertarCurso(Curso curso);

	List<Curso> ObtenerCursos();

	Curso ObtenerCurso(int id);

	void borrarCurso(Curso curso);

	List<Curso> ObtenerCursosBuscar(String tipo, String valor);

}
